<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent">
	<ImageView android:id="@+id/ListRowImageView01"
		android:layout_width="wrap_content" android:layout_height="wrap_content"></ImageView>
	<LinearLayout android:orientation="vertical" android:id="@+id/LinearLayout01"
		android:layout_width="wrap_content" android:layout_height="wrap_content">
		<TextView android:text="@+id/TextView01" android:id="@+id/ListRowTextView01"
			android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
		<TextView android:text="@+id/TextView02" android:id="@+id/ListRowTextView02"
			android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
	</LinearLayout>
</LinearLayout>
